Bug 205442 - .pyo files should no longer be %ghost'ed
.pyo files should no longer be %ghost'ed
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xemacs-packages-extra (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE7Target
  Show dependency treegraph
 
Reported: 2006-09-06 09:21 EDT by Christian Iseli
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 20060510-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-31 16:45:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Iseli 2006-09-06 09:21:39 EDT
The Python packaging rules have been recently changed wrt how .pyo files are
packaged: they should no longer be %ghost'ed but made part of the package as
is.  Please see http://www.fedoraproject.org/wiki/Packaging/Python#pyos

This package has %ghost'ed .pyo files.  Please update it.

Thanks!
Comment 1 Ville Skyttä 2006-09-06 11:06:13 EDT
Yes, this will be taken care of in the next build, but there are more
fundamental things to be solved before that:
http://www.redhat.com/archives/fedora-maintainers/2006-September/msg00020.html
Comment 2 Ville Skyttä 2006-10-31 16:45:37 EST
Has been fixed for a while already.

Note You need to log in before you can comment on or make changes to this bug.